» Ubuntu » Pakiety » trusty (14.04LTS) » admin » libpam-geoip
trusty  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Pakiet źródłowy: pam-geoip  ]

Pakiet: libpam-geoip (1.1-1) [universe]

Odnośniki dla libpam-geoip

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego pam-geoip:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Patrick Matthäi

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

PAM module checking access of source IPs with a GeoIP database

Inne pakiety związane z libpam-geoip

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: dpkg (>= 1.15.6~)
    Debian package management system
  • dep: libc6 (>= 2.17) [arm64, ppc64el]
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
    dep: libc6 (>= 2.4) [nie arm64, ppc64el]

Pobieranie libpam-geoip

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 15,4 KiB100,0 KiB [lista plików]
arm64 14,4 KiB100,0 KiB [lista plików]
armhf 14,9 KiB95,0 KiB [lista plików]
i386 15,2 KiB99,0 KiB [lista plików]
powerpc 14,7 KiB99,0 KiB [lista plików]
ppc64el 15,2 KiB100,0 KiB [lista plików]